<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15509"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="iN0-l3-epB" customClass="GMBReviewSectionView" customModule="POCExpandableLabel" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="433" height="116"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" verticalCompressionResistancePriority="751" text="Name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Cv2-Yg-s4M">
                    <rect key="frame" x="64" y="16" width="353" height="24"/>
                    <fontDescription key="fontDescription" type="system" pointSize="20"/>
                    <color key="textColor" red="0.20784313730000001" green="0.1960784314" blue="0.22352941179999999" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="person.crop.circle" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="zdZ-HR-gDk">
                    <rect key="frame" x="16" y="16.5" width="32" height="31"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="FtH-Lh-DVJ"/>
                        <constraint firstAttribute="width" constant="32" id="X4q-1d-d8i"/>
                    </constraints>
                </imageView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="naZ-1v-9Om">
                    <rect key="frame" x="16" y="115" width="417" height="1"/>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="F4v-Fo-BtY"/>
                    </constraints>
                </view>
                <stackView opaque="NO" contentMode="scaleToFill" spacing="2" translatesAutoresizingMaskIntoConstraints="NO" id="5SM-oq-QdE">
                    <rect key="frame" x="64" y="40" width="88" height="16"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="16" placeholderIntrinsicHeight="16" image="unStar" translatesAutoresizingMaskIntoConstraints="NO" id="Yus-ke-6oL">
                            <rect key="frame" x="0.0" y="0.0" width="16" height="16"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="16" id="beg-Zc-7mw"/>
                                <constraint firstAttribute="width" constant="16" id="kKH-Gs-X0U"/>
                            </constraints>
                        </imageView>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="16" placeholderIntrinsicHeight="16" image="unStar" translatesAutoresizingMaskIntoConstraints="NO" id="lFy-Ry-aSg">
                            <rect key="frame" x="18" y="0.0" width="16" height="16"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="16" id="6rL-dq-EF8"/>
                                <constraint firstAttribute="width" constant="16" id="nfh-Kq-fuQ"/>
                            </constraints>
                        </imageView>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="16" placeholderIntrinsicHeight="16" image="unStar" translatesAutoresizingMaskIntoConstraints="NO" id="pTW-SC-Mx6">
                            <rect key="frame" x="36" y="0.0" width="16" height="16"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="16" id="cgA-yn-Dul"/>
                                <constraint firstAttribute="width" constant="16" id="pPy-wV-GUl"/>
                            </constraints>
                        </imageView>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="16" placeholderIntrinsicHeight="16" image="unStar" translatesAutoresizingMaskIntoConstraints="NO" id="BfA-sa-xXp">
                            <rect key="frame" x="54" y="0.0" width="16" height="16"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="16" id="8MT-oR-TXj"/>
                                <constraint firstAttribute="width" constant="16" id="nry-pD-ENW"/>
                            </constraints>
                        </imageView>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="16" placeholderIntrinsicHeight="16" image="unStar" translatesAutoresizingMaskIntoConstraints="NO" id="cZT-gB-Lzf">
                            <rect key="frame" x="72" y="0.0" width="16" height="16"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="16" id="xKv-ts-4Fl"/>
                                <constraint firstAttribute="height" constant="16" id="yyt-s9-hJi"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <constraints>
                        <constraint firstItem="Yus-ke-6oL" firstAttribute="leading" secondItem="5SM-oq-QdE" secondAttribute="leading" id="3vA-tx-kJi"/>
                        <constraint firstItem="lFy-Ry-aSg" firstAttribute="top" secondItem="5SM-oq-QdE" secondAttribute="top" id="ACo-0i-hl1"/>
                        <constraint firstItem="Yus-ke-6oL" firstAttribute="top" secondItem="5SM-oq-QdE" secondAttribute="top" id="TMg-De-u8E"/>
                        <constraint firstAttribute="bottom" secondItem="Yus-ke-6oL" secondAttribute="bottom" id="Wak-k3-GBv"/>
                        <constraint firstAttribute="height" constant="16" id="eQ2-p3-ND4"/>
                        <constraint firstAttribute="bottom" secondItem="BfA-sa-xXp" secondAttribute="bottom" id="gcA-HO-akO"/>
                        <constraint firstItem="BfA-sa-xXp" firstAttribute="top" secondItem="5SM-oq-QdE" secondAttribute="top" id="nT1-ex-TfM"/>
                        <constraint firstAttribute="bottom" secondItem="lFy-Ry-aSg" secondAttribute="bottom" id="vJ0-Ji-SIf"/>
                        <constraint firstItem="pTW-SC-Mx6" firstAttribute="top" secondItem="5SM-oq-QdE" secondAttribute="top" id="veJ-N1-8ga"/>
                        <constraint firstAttribute="bottom" secondItem="pTW-SC-Mx6" secondAttribute="bottom" id="wbQ-JI-4aB"/>
                    </constraints>
                </stackView>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="vJo-7T-TE9">
                    <rect key="frame" x="64" y="64" width="353" height="36"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="top" horizontalHuggingPriority="251" text="Comments" lineBreakMode="wordWrap" numberOfLines="5" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ymk-q1-NYf">
                            <rect key="frame" x="0.0" y="0.0" width="353" height="20"/>
                            <fontDescription key="fontDescription" type="system" pointSize="13"/>
                            <color key="textColor" red="0.45098039220000002" green="0.43137254899999999" blue="0.47058823529999999" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="... readmore" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ks9-4c-Hit">
                            <rect key="frame" x="0.0" y="20" width="353" height="16"/>
                            <fontDescription key="fontDescription" type="system" pointSize="13"/>
                            <color key="textColor" red="0.46274509800000002" green="0.19215686269999999" blue="0.75686274509999996" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <constraints>
                        <constraint firstItem="Ymk-q1-NYf" firstAttribute="top" secondItem="vJo-7T-TE9" secondAttribute="top" id="6OV-GM-vVC"/>
                        <constraint firstItem="Ymk-q1-NYf" firstAttribute="leading" secondItem="vJo-7T-TE9" secondAttribute="leading" id="C7R-00-HvR"/>
                        <constraint firstAttribute="trailing" secondItem="Ymk-q1-NYf" secondAttribute="trailing" id="Cpg-LG-tTu"/>
                        <constraint firstAttribute="trailing" secondItem="Ymk-q1-NYf" secondAttribute="trailing" id="IYb-xD-FVw"/>
                        <constraint firstItem="ks9-4c-Hit" firstAttribute="top" secondItem="Ymk-q1-NYf" secondAttribute="bottom" id="bBs-7M-WI9"/>
                        <constraint firstItem="Ymk-q1-NYf" firstAttribute="leading" secondItem="vJo-7T-TE9" secondAttribute="leading" id="fmG-5O-zPl"/>
                        <constraint firstItem="ks9-4c-Hit" firstAttribute="top" secondItem="Ymk-q1-NYf" secondAttribute="bottom" id="hLr-fI-sSo"/>
                        <constraint firstItem="Ymk-q1-NYf" firstAttribute="top" secondItem="vJo-7T-TE9" secondAttribute="top" id="hN7-j2-Knj"/>
                        <constraint firstAttribute="trailing" secondItem="ks9-4c-Hit" secondAttribute="trailing" id="jbO-0P-P7K"/>
                        <constraint firstItem="ks9-4c-Hit" firstAttribute="leading" secondItem="vJo-7T-TE9" secondAttribute="leading" id="nWn-3K-aEG"/>
                    </constraints>
                </stackView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="vJo-7T-TE9" secondAttribute="trailing" constant="16" id="2Em-GU-znD"/>
                <constraint firstItem="5SM-oq-QdE" firstAttribute="top" secondItem="Cv2-Yg-s4M" secondAttribute="bottom" id="3yU-Xj-IPw"/>
                <constraint firstAttribute="trailing" secondItem="naZ-1v-9Om" secondAttribute="trailing" id="56u-QX-McT"/>
                <constraint firstItem="vJo-7T-TE9" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="64" id="F69-5R-Gmg"/>
                <constraint firstItem="naZ-1v-9Om" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="I6j-qu-4xR"/>
                <constraint firstItem="zdZ-HR-gDk" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="NW1-Um-0xl"/>
                <constraint firstItem="Cv2-Yg-s4M" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="16" id="SWK-PZ-5kz"/>
                <constraint firstItem="naZ-1v-9Om" firstAttribute="top" secondItem="vJo-7T-TE9" secondAttribute="bottom" constant="15" id="Ww1-UH-iAb"/>
                <constraint firstItem="Cv2-Yg-s4M" firstAttribute="leading" secondItem="zdZ-HR-gDk" secondAttribute="trailing" constant="16" id="h8O-8F-gzw"/>
                <constraint firstAttribute="bottom" secondItem="naZ-1v-9Om" secondAttribute="bottom" id="hjd-PH-uH9"/>
                <constraint firstItem="zdZ-HR-gDk" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="16" id="nIw-GA-aKW"/>
                <constraint firstItem="5SM-oq-QdE" firstAttribute="leading" secondItem="zdZ-HR-gDk" secondAttribute="trailing" constant="16" id="oXu-Za-XUT"/>
                <constraint firstAttribute="trailing" secondItem="Cv2-Yg-s4M" secondAttribute="trailing" constant="16" id="prA-qt-F4t"/>
                <constraint firstItem="vJo-7T-TE9" firstAttribute="top" secondItem="5SM-oq-QdE" secondAttribute="bottom" constant="8" id="vN1-Fc-see"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="commentText" destination="Ymk-q1-NYf" id="Gip-sQ-PzK"/>
                <outlet property="commentsGoogleView" destination="vJo-7T-TE9" id="N17-cz-jh6"/>
                <outlet property="iconUserReview" destination="zdZ-HR-gDk" id="ar7-eg-Z75"/>
                <outlet property="nameUserReviewInGoogle" destination="Cv2-Yg-s4M" id="qLi-mt-pFU"/>
                <outlet property="readmorebutton" destination="ks9-4c-Hit" id="R99-a3-5mv"/>
                <outlet property="separatorLine" destination="naZ-1v-9Om" id="PCY-b9-Tkb"/>
                <outlet property="star1" destination="Yus-ke-6oL" id="CmY-pd-Si4"/>
                <outlet property="star2" destination="lFy-Ry-aSg" id="AG6-eH-7Z3"/>
                <outlet property="star3" destination="pTW-SC-Mx6" id="dGV-mh-h9d"/>
                <outlet property="star4" destination="BfA-sa-xXp" id="Cdw-dE-kdb"/>
                <outlet property="star5" destination="cZT-gB-Lzf" id="UoT-DR-jR3"/>
                <outlet property="starStackView" destination="5SM-oq-QdE" id="anw-K0-910"/>
            </connections>
            <point key="canvasLocation" x="-539.85507246376812" y="101.11607142857143"/>
        </view>
    </objects>
    <resources>
        <image name="person.crop.circle" catalog="system" width="64" height="60"/>
        <image name="unStar" width="16" height="16"/>
    </resources>
</document>
